import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToZebraDarkness_0To30 Converter")

class PercentToZebraDarkness_0To30(Converter):

    def Execute(self, args):
        return (((int(args[0]) -1 ) * 30) /99)




plugin = PercentToZebraDarkness_0To30("PercentToZebraDarkness_0To30")

store.AddConverter(plugin)